Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Thu, 5 Jun 2025 13:31:17 +0300

Häädemeeste Vallavalitsus menetleb praegu ehitusloa taotlust nr 
2511271/19295 aadressile Pärnu maakond, Häädemeeste vald, Laadi küla, 
Lepa-Reiniku (Üksikelamu) ja soovib teie kooskõlastust eelnõule.

Kooskõlastuse kutse põhjus: Ehs § 42 lg 7 p 1.

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27405458>  (menetlus nr: 
494770), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 16.06.2025 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Häädemeeste Vallavalitsus) või menetleja (ALAR VAHTRA) poole.